    The XSPEC rdblur convolution model: convolve with the diskline model shape

xsrdblur
The xsrdblur model is a convolution model component.

The model is described at [1] .

>>> create_model_component("xsrdblur", "mdl")
>>> print(mdl)

Create a component of the xsrdblur model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.Betor10 frozen -2 -10 20 mdl.Rin_M frozen 10 6 10000 mdl.Rout_M frozen 1000 0 1e+07 mdl.Incl thawed 30 0 90 deg

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
Betor10
The power law dependence of emissivity: see [1] for more details.
Rin_M
The inner radius, in units of GM^2/c.
Rout_M
The outer radius, in units of GM^2/c.
Incl
The inclination, in degrees.

Notes

Unlike XSPEC, the convolution model is applied directly to the model, or models, rather than using the multiplication symbol.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelRdblur.html

Changes in CIAO

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023